TESTING/LIN/cerrsy.f(3)

NAME
TESTING/LIN/cerrsy.f

SYNOPSIS

  Functions/Subroutines
subroutine cerrsy (path, nunit)
CERRSY

Function/Subroutine Documentation

  subroutine cerrsy (character*3 path, integer nunit)

CERRSY

Purpose:

    !>
    !> CERRSY tests the error exits for the COMPLEX routines
    !> for symmetric indefinite matrices.
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file cerrsy.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.